# CollectionModify::unset

(No version information available, might only be in Git)

CollectionModify::unset — Löscht den Wert eines Feldes in einem Dokument

### Beschreibung

public mysql_xdevapi\CollectionModify::unset(array `$fields`): mysql_xdevapi\CollectionModify

Entfernt Attribute aus den Dokumenten einer Sammlung.

### Parameter-Liste

`fields`

  Die Attribute, die aus den Dokumenten einer Sammlung entfernt werden sollen

### Rückgabewerte

Gibt ein CollectionModify-Objekt zurück, das für die weitere Verarbeitung verwendet werden kann.

### Beispiele

Beispiel #1 mysql_xdevapi\CollectionModify::unset()-Beispiel

`<?php
$res = $coll->modify('job like :job_name')->unset(["age", "name"])->bind(['job_name' => 'Plumber'])->execute();
?>`
`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open